tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Gtk+ 2 versus Gtk+ 3

                        Hi tech-pkg@,

sorry if I have missed this at some point, but I am wondering if there 
has already been a consensus on favoring either major versions of Gtk+, 
for packages that support both. Would it make sense to add a switch in 
mk.conf, much like packages like PHP or Apache do?

I notice that net/Transmission-gui now even requires Gtk+ 3; are there 
many more already?


Home | Main Index | Thread Index | Old Index